Page MenuHomePhabricator

Consult with DBAs on required Endpoint queries
Closed, ResolvedPublic5 Estimated Story Points

Description

Acceptance Criteria:

  • New Count and History queries have been validated and approved by DBAs

Event Timeline

WDoranWMF removed eprodromou as the assignee of this task.Sep 3 2019, 8:57 PM
WDoranWMF set the point value for this task to 5.Sep 4 2019, 12:25 PM
eprodromou closed this task as Resolved.Oct 29 2019, 4:24 PM
eprodromou claimed this task.

Done, I believe